Installing the debian package

Is the debian package for matplotlib broken?? I found the

    > following error when trying to install the debian package
    > for matplotlib as per the instructions at the bottom of
    > http://matplotlib.sourceforge.net/installing.html.

What debian variant are you using. If by chance ubuntu, I could point
you to my own repository which usually has the latest mpl from CVS.

JDH

Debian Sarge. What are the dependencies of the Ubuntu package you have
created?

I've also tried to compile it with Tk support, and it compiles fine, but
it won't import the library as it is looking for gtk (but in setup.py I
told it to use Tk!).

... it seems that I need to compile pygtk myself now.

Regards,
Noel

···

On Wed, 2005-09-07 at 09:16 -0500, John Hunter wrote:

    > Is the debian package for matplotlib broken?? I found the
    > following error when trying to install the debian package
    > for matplotlib as per the instructions at the bottom of
    > http://matplotlib.sourceforge.net/installing.html.

What debian variant are you using. If by chance ubuntu, I could point
you to my own repository which usually has the latest mpl from CVS.

JDH

-------------------------------------------------------
SF.Net email is Sponsored by the Better Software Conference & EXPO
September 19-22, 2005 * San Francisco, CA * Development Lifecycle Practices
Agile & Plan-Driven Development * Managing Projects & Teams * Testing & QA
Security * Process Improvement & Measurement * http://www.sqe.com/bsce5sf
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users

    > Is the debian package for matplotlib broken?? I found the
    > following error when trying to install the debian package
    > for matplotlib as per the instructions at the bottom of
    > http://matplotlib.sourceforge.net/installing.html.

What debian variant are you using. If by chance ubuntu, I could point
you to my own repository which usually has the latest mpl from CVS.

I'd be quite interested in being pointed at these repositories please
John.

Cheers,

Timl

JDH

-------------------------------------------------------
SF.Net email is Sponsored by the Better Software Conference & EXPO
September 19-22, 2005 * San Francisco, CA * Development Lifecycle Practices
Agile & Plan-Driven Development * Managing Projects & Teams * Testing & QA
Security * Process Improvement & Measurement * http://www.sqe.com/bsce5sf
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users

`-

···

On Wed, 07 Sep 2005, John Hunter <jdhunter@...4...> wrote...